<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ClassificacaoFiscalRepository"
          type="MicroUniverso.Fiscal.Repositorios.ClassificacaoFiscalRepository, MicroUniverso.Fiscal.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="NotaFiscalSaidaRepository"
          type="MicroUniverso.Fiscal.Repositorios.NotaFiscalSaidaRepository, MicroUniverso.Fiscal.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  <object id="NotaFiscalEntradaRepository"
          type="MicroUniverso.Fiscal.Repositorios.NotaFiscalEntradaRepository, MicroUniverso.Fiscal.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
</objects>